use rocket::get;

use crate::request::{StringResponse, respond_script};

#[get("/assets/htmx.min.js")]
pub fn htmx_script_route() -> StringResponse {
    respond_script(include_str!("htmx.min.js").to_string())
}
